Altibase.jdbc.driver.cm

## Class CmConnectExResult

- java.lang.Object
- - Altibase.jdbc.driver.cm.CmResult
  - - Altibase.jdbc.driver.cm.CmConnectExResult

    public class CmConnectExResult
    extends CmResult

### Constructor Summary

Constructors
Constructor and Description
`CmConnectExResult()`

### Method Summary

All Methods Instance Methods Concrete Methods
`long` `getReserved()`
`int` `getResultCode()`
`int` `getResultInfo()`
`protected byte` `getResultOp()`
`int` `getSessionID()`

### Methods inherited from class Altibase.jdbc.driver.cm.CmResult

`getError`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CmConnectExResult

    public CmConnectExResult()

### Method Detail

#### getResultOp

    protected byte getResultOp()

Specified by:
  `getResultOp` in class `CmResult`

#### getSessionID

    public int getSessionID()

#### getResultCode

    public int getResultCode()

#### getResultInfo

    public int getResultInfo()

#### getReserved

    public long getReserved()